<%= t(:password_reset_email_body, address: @user.login, reset_link: @reset_link, token: @user.recovery_token) %>
<%- if @user.respond_to?(:encrypted_storage?) && @user.encrypted_storage? -%>
<%= t(:password_reset_email_warning) %>
<%- end -%>